Loading...
Searching...
No Matches
su_tag_inline.h File Reference
Tag Item Lists

\Inline functions for object tags and tag lists. More...

`#include <sofia-sip/su_tag.h>`
`#include <sofia-sip/su_tag_class.h>`
Include dependency graph for su_tag_inline.h:

Go to the source code of this file.

## Macros

#define | SU_TAG_INLINE_H
| Defined when <sofia-sip/su_tag_inline.h> has been included.

## Functions

int | t_end (tagi_t const *t)
| Check if the tag item is last in current list.

## Detailed Description

\

Inline functions for object tags and tag lists.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Tue Feb 20 19:48:18 2001 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.